*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Orbitron", sans-serif;
}
body{
    overflow-x: hidden;
    background-color: var(--prymari-color);
}

.container{
    width: 100%;
    height: 100vh;
    max-width: 1400px;
    padding: 0 25px;
    margin: 0 auto;
    
}

:root{
    --font-color:rgb(252, 116, 4);
    --hading-text-size:50px;
    --prymari-color:black;
    --secendari-color:white;
}


span{
    color: var(--font-color);
}


.text-container{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    margin-top: 20px;
}

.text-container .logo h1{
    color: var(--secendari-color);
}

.back button{
    padding: 10px 15px;
    background-color: var(--font-color);
    border: none;
    border-radius: 50px;
}
.back button a{
   text-decoration: none;
   color: var(--secendari-color);
   font-size: 15px;

}
.photo{
    display: flex;
    justify-content: center;
    align-items: center;
}

.photo img{
    height: 500px;
    width: 100%;
    border-radius: 20px;
    margin-top: 20px;
}

.Buttons ul{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
    

}

.Buttons ul li{
    margin-top: 50px;
}

.Buttons ul li a{
    text-decoration: none;
    color: var(--secendari-color);
    background-color: var(--font-color);
    padding: 10px 15px;
    border-radius: 50px;
}













.footer-container{
    margin-top: 100px;
    border-top: solid var(--font-color) 2px;
    height: 50vh;

}


footer{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.f-top{
    width: 55%;
    margin-top: 30px;
}

.f-top .logo h1{
    color: var(--secendari-color);
}

.f-top .icons{
    color: var(--secendari-color);
}
.Links{
    margin-top: 70px;
}
.hading h1{
    color: var(--secendari-color);
    font-size: 30px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.Links ul li a{
    color: var(--secendari-color);
    text-decoration: none;
   
}
.Links .f-hader h1{
    color: var(--secendari-color);
    
}

.Links ul li{
    padding-top: 8px;
}

.cont{
    margin-top: 120px;
}

.cont h1{
    color: var(--secendari-color);
    font-size: 20px;
}
.cont .info h2 a{
    text-decoration: none;
    color: var(--secendari-color);
}
.cont .info h2 i{
    color: var(--secendari-color);
}
.info h2 {
    margin-top: 10px;
}
.info h2 a{
    font-size: 20px;
   
}

.copy p{
    color: var(--secendari-color);
    text-align: center;
    margin-top: 55px;
}
























/*========================================resposive=======================*/


 @media screen and (max-width:1096px){
     .photo img{
    height: 400px;
}
 }

 @media screen and (max-width:910px){
   
 }

  @media screen and (max-width:860px){
     .photo img{
    height: 350px;
}
footer{
    display: block;
}

.f-top{
    width: 100%;
    
}

.f-top .logo{
    text-align: center;
}

.f-top .icons{
    text-align: center;
}

.Links ul{
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    gap: 20px;
}

.Links .f-hader h1{
    text-align: center;
    margin-bottom: 10px;
}

.cont{
    display: none;
}
.hading h1{
    text-align: center;
}
 }



  @media screen and (max-width:770px){
     .photo img{
    height: 300px;
}
 }

 @media screen and (max-width:580px){
        .photo img{
    height: 200px;
}
.text-container .logo h1{
    font-size: 20px;
}

}

@media screen and (max-width:432px){
 .back button{
    padding: 5px 10px;
    width: 100%;
}
.back button a{
    font-size: 15px;
}
}
